@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
/* load animation
---------------------------------------------------------------------------- */
.loaded .fv-txt .txt01 {
  opacity: 0;
  animation: fadeIn 1.2s 1.4s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .fv-txt .txt02 {
  opacity: 0;
  animation: fadeIn 1.2s 1.8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
.loaded .l-header,
.loaded .fv-info {
  opacity: 0;
  animation: fadeIn 1.2s 2.2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
@media screen and (min-width: 768px) {
  .loaded .fv-btn_wrap {
    opacity: 0;
    animation: fadeIn 1.2s 2.2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
  }
}

.l-footer {
  background: url("../images/common/bg_footer.jpg") no-repeat center top;
}
@media screen and (max-width: 767px) {
  .l-footer {
    background: #FCFBF8;
  }
}

@media screen and (min-width: 768px) {
  body:not(.nav-open) .l-header:not(.is-fixed) .h-logo {
    position: absolute;
    left: 3.1rem;
    top: 3.1rem;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner {
    position: inherit;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner .h-nav {
    position: absolute;
    right: 5rem;
    top: 3.8rem;
    padding: 11rem 0 0 0;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner .h-nav .menu {
    flex-direction: column;
    align-items: flex-end;
    gap: 0.9rem 0;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner .h-nav .menu__items .link {
    font-size: 1.6rem;
    line-height: 2.1;
    letter-spacing: 1.92px;
    font-weight: 400;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner .h-nav .menu__items.have-sub_menu:before {
    top: 1rem;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner .h-nav .menu__items.have-sub_menu .sub-menu__wrap {
    top: -2.5rem;
    left: -23.6rem;
    transform: translateX(0);
    padding-top: 0;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner .h-nav .menu__items.have-sub_menu .sub-menu__wrap .sub-menu__items .link {
    color: #1E1C18;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .header__inner .h-nav .menu__items.have-sub_menu .sub-menu__wrap.-sub02 {
    left: -30rem;
  }
  body:not(.nav-open) .l-header:not(.is-fixed) .nav-btn {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: stretch;
    width: 6.5rem;
    height: 6.5rem;
    border-radius: 100%;
    border: 1px solid #FFF;
  }
}
.fv-btn_wrap {
  top: calc(100% - 21.6rem);
  top: auto;
}
@media screen and (max-height: 800px) {
  .fv-btn_wrap {
    top: 58.3rem;
  }
}
@media screen and (max-width: 767px) {
  .fv-btn_wrap {
    top: auto;
  }
}

/* sec-fv
---------------------------------------------------------------------------- */
.sec-fv {
  position: relative;
  width: 100%;
  height: 100vh;
  height: 100svh;
  min-height: 70rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .sec-fv {
    min-height: 65rem;
  }
}
.sec-fv .fv-fixed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.sec-fv .fv-inner {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-inner {
    max-width: inherit;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding-bottom: 5.7rem;
  }
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-inner .fv-txt {
    width: 100%;
    max-width: 63.2rem;
    padding: 0;
  }
}
.sec-fv .fv-inner .fv-txt .txt01 {
  width: 75.1rem;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-inner .fv-txt .txt01 {
    width: 100%;
    max-width: 37.5rem;
  }
}
.sec-fv .fv-inner .fv-txt .txt02 {
  margin-top: -12.4rem;
  margin-left: 1rem;
  width: 53.6rem;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-inner .fv-txt .txt02 {
    margin-top: -7.2rem;
    margin-left: 0;
    width: 100%;
    max-width: 33.1rem;
  }
}
.sec-fv .fv-slider {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.sec-fv .fv-slider .slide-items {
  width: 100%;
  height: 100vh;
  height: 100svh;
  min-height: 70rem;
  opacity: 0;
  transition: opacity 0.5s ease-in-out; /* フェード速度 */
}
.sec-fv .fv-slider .slide-items img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-fv .fv-slider .slide-items.slick-active {
  opacity: 1;
}
.sec-fv .fv-slider .slick-slide:not(.slick-current) {
  /* transition-delayの値は、slickのspeedオプションと同じか、それ以上に設定します */
  transition-delay: 1500ms !important;
}
.sec-fv .fv-info {
  position: absolute;
  left: 4.5rem;
  bottom: 3.5rem;
  width: 61.4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  border-bottom: 1px solid #A37A05;
  padding-bottom: 1.6rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-info {
    flex-wrap: wrap;
    left: 0;
    bottom: 2rem;
    width: 100%;
    padding: 0 2.4rem 0 2.4rem;
    border-bottom: none;
  }
}
.sec-fv .fv-info .date {
  width: 8.6rem;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.16px;
  font-weight: 500;
  color: #A37A05;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-info .date {
    width: 6.5rem;
    font-size: 1.2rem;
    line-height: 1;
    letter-spacing: 0.12px;
    font-weight: 500;
  }
}
.sec-fv .fv-info .cat {
  display: inline-block;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 12rem;
  margin-left: 1.3rem;
  word-break: initial;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 600;
  color: #A37A05;
  background: #F3F0E7;
  padding: 0.3rem 0.8rem 0.5rem 0.9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-info .cat {
    max-width: calc(100% - 7.1rem);
    margin-left: 0.6rem;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 600;
    padding: 0.1rem 0.5rem 0.3rem 0.5rem;
  }
}
.sec-fv .fv-info .ttl {
  width: auto;
  flex: 1;
  margin-left: 0.8rem;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.32px;
  font-weight: 600;
  color: #FFF;
  text-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
  word-break: initial;
  overflow: hidden; /* 溢れた部分を隠す */
  text-overflow: ellipsis; /* 溢れた部分を「...」にする */
  white-space: nowrap; /* 1行で表示 */
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-info .ttl {
    width: 100%;
    flex: auto;
    margin-top: 0.6rem;
    margin-left: 0;
    font-size: 1.3rem;
    line-height: 1.5;
    letter-spacing: 0.26px;
    font-weight: 600;
    text-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
  }
}

/* sec-first
---------------------------------------------------------------------------- */
.sec-fv .fv-fixed {
  filter: blur(0);
  will-change: filter; /* パフォーマンス向上のため */
}

.top_wrapper {
  position: relative;
  padding-top: 30svh;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .top_wrapper {
    padding-top: 0;
  }
}

.sec-first {
  padding: 10rem 0 16.7rem 0;
  background: linear-gradient(180deg, rgba(221, 209, 175, 0) 7.71%, #B4986B 87.84%);
  /*	backdrop-filter: blur(29.5px);*/
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-first {
    padding: 10rem 0 14.2rem 0;
  }
}
.sec-first .l-inner {
  max-width: 90rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .sec-first .l-inner {
    max-width: inherit;
    flex-direction: column;
  }
}
.sec-first .first-ttl {
  color: #FFF;
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 0.32px;
  font-weight: 500;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .sec-first .first-ttl {
    margin-top: 0;
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 0.16px;
    font-weight: 500;
    margin-bottom: 2.4rem;
  }
}
.sec-first .txt-wrap .ttl {
  color: #FFF;
  font-size: 3.2rem;
  line-height: 1.8;
  letter-spacing: 3.84px;
  font-weight: 500;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .sec-first .txt-wrap .ttl {
    font-size: 2.6rem;
    line-height: 1.6;
    letter-spacing: 3.12px;
    font-weight: 500;
  }
}
.sec-first .txt-wrap .c-text {
  color: #FFF;
  line-height: 260%;
  letter-spacing: 0.96px;
}
@media screen and (max-width: 767px) {
  .sec-first .txt-wrap .c-text {
    line-height: 240%;
    letter-spacing: 0.28px;
  }
}
.sec-first .txt-wrap .c-txt_links {
  margin-top: 4rem;
  border-bottom: 1px solid #FFF;
}
.sec-first .txt-wrap .c-txt_links:before, .sec-first .txt-wrap .c-txt_links:after {
  border-color: #FFF;
}
.sec-first .txt-wrap .c-txt_links .txt:before, .sec-first .txt-wrap .c-txt_links .txt:after {
  color: #FFF;
}

/* sec-service
---------------------------------------------------------------------------- */
.sec-service {
  padding: 7rem 0 5rem 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-service {
    padding: 7rem 0 7rem 0;
  }
  .sec-service .l-wrapper {
    padding: 0;
  }
}
.sec-service .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .sec-service .flex {
    flex-direction: column;
  }
}
.sec-service .flex-img {
  width: 68.8rem;
}
@media screen and (max-width: 767px) {
  .sec-service .flex-img {
    width: 100%;
  }
}
.sec-service .flex-txt {
  margin-left: -1rem;
  padding-top: 10rem;
  width: calc(100% - 68.8rem);
}
@media screen and (max-width: 767px) {
  .sec-service .flex-txt {
    width: 100%;
    margin: -3rem 0 0 0;
    padding: 0 2.6rem;
    box-sizing: border-box;
  }
}
.sec-service .flex-txt .c-title {
  text-align: left;
  margin-bottom: 3.2rem;
}
.sec-service .flex-txt .c-title .ttl {
  text-align: left;
  padding-top: 0;
  margin-bottom: 1rem;
}
.sec-service .flex-txt .c-title .ttl:before {
  display: none;
}
.sec-service .flex-txt .c-title .sub-ttl {
  text-align: left;
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 1.08px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .sec-service .flex-txt .c-title .sub-ttl {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.84px;
    font-weight: 600;
  }
}
.sec-service .flex-txt .txt {
  font-size: 1.4rem;
  line-height: 2.4;
  letter-spacing: 0.14px;
  font-weight: 400;
  color: #000;
}
@media screen and (max-width: 767px) {
  .sec-service .flex-txt .txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 400;
  }
}
.sec-service .flex-txt .btn_wrap {
  margin-top: 4.4rem;
}
@media screen and (max-width: 767px) {
  .sec-service .flex-txt .btn_wrap {
    margin-top: 2.4rem;
  }
}
.sec-service .flex-txt .btn_wrap .c-txt_links .txt:before, .sec-service .flex-txt .btn_wrap .c-txt_links .txt:after {
  color: #A37A05;
}

/* sec-market_info
---------------------------------------------------------------------------- */
.sec-market_info {
  padding: 13.8rem 0;
  background: url("../images/top/bg_market_info.jpg") no-repeat center top;
  background-size: cover;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-market_info {
    padding: 8rem 0 12rem 0;
    background: #F3F0E7;
  }
}
.sec-market_info .l-wrapper {
  position: relative;
}
@media screen and (max-width: 767px) {
  .sec-market_info .l-wrapper {
    padding: 0;
  }
}
.sec-market_info .l-inner {
  max-width: 108rem;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-market_info .l-inner {
    max-width: inherit;
    margin: 0;
  }
}
.sec-market_info .lead-wrap {
  position: absolute;
  left: 0;
  top: 0;
  writing-mode: vertical-rl;
}
@media screen and (max-width: 767px) {
  .sec-market_info .lead-wrap {
    display: none;
  }
}
.sec-market_info .lead-wrap .lead-txt {
  font-size: 7rem;
  line-height: 1;
  letter-spacing: 2.1px;
  font-weight: 500;
  color: #A37A05;
}
.sec-market_info .lead-wrap .lead-txt span + span {
  margin-top: 3rem;
}
.sec-market_info .ttl {
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 4.8px;
  font-weight: 500;
  color: #A37A05;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .sec-market_info .ttl {
    font-size: 3.4rem;
    line-height: 1;
    letter-spacing: 4.08px;
    font-weight: 500;
    margin-bottom: 2.4rem;
  }
}
.sec-market_info .txt {
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.16px;
  font-weight: 600;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  .sec-market_info .txt {
    font-size: 1.6rem;
    line-height: 1.6;
    letter-spacing: 0.16px;
    font-weight: 500;
  }
}
.sec-market_info .info-ttl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 52.5rem;
  height: 8rem;
  padding: 0 2.8rem;
  color: #FFF;
  font-size: 3rem;
  line-height: 1;
  font-weight: 400;
  margin-bottom: 2rem;
  border-radius: 0.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-market_info .info-ttl {
    width: 100%;
    height: 6.2rem;
    padding: 0 1.6rem;
    font-size: 1.8rem;
    line-height: 1;
    font-weight: 400;
    margin-bottom: 1.2rem;
  }
}
.sec-market_info .info-ttl .date {
  position: relative;
  top: 0.15rem;
  color: #FFF;
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.44px;
  font-weight: 400;
  margin-left: 2rem;
}
@media screen and (max-width: 767px) {
  .sec-market_info .info-ttl .date {
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.26px;
    font-weight: 400;
    margin-left: 1rem;
  }
}
.sec-market_info .campaign_txt {
  display: inline-block;
  margin-bottom: 5.6rem;
  color: #A37A05;
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 0.72px;
  font-weight: 700;
  border: 1px solid #A37A05;
  padding: 1.2rem 1.8rem 1.5rem 1.8rem;
  border-radius: 0.3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-market_info .campaign_txt {
    margin-bottom: 4rem;
    font-size: 1.3rem;
    line-height: 1.4;
    letter-spacing: 0.52px;
    font-weight: 700;
    padding: 1.2rem 1.3rem 1.6rem 1.8rem;
  }
}
.sec-market_info .market_price__wrap {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 2.1rem;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .sec-market_info .market_price__wrap {
    gap: 0.8rem 0;
  }
}
.sec-market_info .market_price__wrap .market_price__box {
  width: calc((100% - 4.2rem) / 3);
  padding: 3rem 2.2rem;
  border-radius: 0.4rem;
  background: #FFF;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-market_info .market_price__wrap .market_price__box {
    width: 100%;
    padding: 4rem 1.6rem;
  }
}
.sec-market_info .market_price__wrap .market_price__box .c-title03 {
  margin-bottom: 1.6rem;
}
.sec-market_info .market_price__wrap .market_price__box .price-tbl {
  display: block;
  width: 100%;
  border-top: 1px solid #E4E0D6;
}
.sec-market_info .market_price__wrap .market_price__box .price-tbl .price-tbl__box {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  padding: 1rem 0;
  border-bottom: 1px solid #E4E0D6;
  box-sizing: border-box;
}
.sec-market_info .market_price__wrap .market_price__box .price-tbl .price-ttl {
  width: 20rem;
  text-align: left;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.15px;
  font-weight: 400;
  padding: 0 1rem;
}
@media screen and (max-width: 767px) {
  .sec-market_info .market_price__wrap .market_price__box .price-tbl .price-ttl {
    width: 19.5rem;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.14px;
    font-weight: 400;
  }
}
.sec-market_info .market_price__wrap .market_price__box .price-tbl .price-txt {
  width: calc(100% - 20rem);
  text-align: right;
  font-size: 1.5rem;
  line-height: 1.3;
  letter-spacing: 0.15px;
  font-weight: 400;
  padding: 0 1rem;
}
@media screen and (max-width: 767px) {
  .sec-market_info .market_price__wrap .market_price__box .price-tbl .price-txt {
    width: calc(100% - 19.5rem);
    font-size: 1.4rem;
    line-height: 1.3;
    letter-spacing: 0.14px;
    font-weight: 400;
  }
}
.sec-market_info .market_price__wrap .market_price__box .price-tbl tbody, .sec-market_info .market_price__wrap .market_price__box .price-tbl tr, .sec-market_info .market_price__wrap .market_price__box .price-tbl th, .sec-market_info .market_price__wrap .market_price__box .price-tbl td {
  display: block;
}
.sec-market_info .market_price__wrap .market_price__box.-gold .c-title03 {
  background: linear-gradient(90deg, #BDA432 27.1%, rgba(189, 164, 50, 0.63) 60.62%, rgba(189, 164, 50, 0) 100%);
}
.sec-market_info .market_price__wrap .market_price__box.-platinum .c-title03 {
  background: linear-gradient(90deg, #BCA9A9 37.26%, rgba(188, 169, 169, 0) 100%);
}
.sec-market_info .market_price__wrap .market_price__box.-silver .c-title03 {
  background: linear-gradient(90deg, #A7ACBA 48.34%, rgba(167, 172, 186, 0) 100%);
}
.sec-market_info .market_price__wrap .market_price__box.-whitegold .c-title03 {
  background: linear-gradient(90deg, #C7BE91 27.1%, rgba(191, 180, 132, 0.63) 60.62%, rgba(202, 192, 146, 0) 100%);
}
@media screen and (max-width: 767px) {
  .sec-market_info .market_price__wrap .market_price__box.-whitegold .c-title03 {
    background: linear-gradient(90deg, #C7BE91 27.1%, rgba(191, 180, 132, 0.63) 82.48%);
  }
}
.sec-market_info .market_price__wrap .market_price__box.-palladium .c-title03 {
  background: linear-gradient(90deg, #8C8C8C 48.06%, rgba(140, 140, 140, 0) 100%);
}
.sec-market_info .info-note {
  font-size: 1.6rem;
  line-height: 2.1;
  letter-spacing: 0.32px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sec-market_info .info-note {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.sec-market_info .info-note + .info-note {
  margin-top: 4rem;
}
.sec-market_info .bookmarkTtl {
  margin-top: 1.6rem;
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: 0.24px;
  font-weight: 600;
  color: #A37A05;
}
@media screen and (max-width: 767px) {
  .sec-market_info .bookmarkTtl {
    margin-top: 4rem;
    font-size: 1.6rem;
    line-height: 1.62;
    letter-spacing: 0.16px;
    font-weight: 600;
  }
}
.sec-market_info .btn_wrap {
  margin-top: 3.2rem;
}
@media screen and (max-width: 767px) {
  .sec-market_info .btn_wrap {
    margin-top: 1.6rem;
  }
}
.sec-market_info .btn_wrap .c-button {
  width: 16.5rem;
  height: 4rem;
  font-family: "Zen Old Mincho", serif;
  border: none;
  margin: 0;
  padding: 0 0 0.3rem 0;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .sec-market_info .btn_wrap .c-button {
    width: 100%;
    height: 6.4rem;
  }
}
.sec-market_info .btn_wrap .c-button .txt {
  color: #FFF;
  font-family: "Zen Old Mincho", serif;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.3px;
  font-weight: 500;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .sec-market_info .btn_wrap .c-button .txt {
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 1.2px;
    font-weight: 500;
  }
}
.sec-market_info #bookmarkHelp {
  margin-top: 1rem;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.3px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sec-market_info #bookmarkHelp {
    font-size: 1.6rem;
    line-height: 1.62;
    letter-spacing: 0.16px;
    font-weight: 600;
  }
}

/* sec-buy
---------------------------------------------------------------------------- */
.sec-buy {
  padding: 15rem 0 0 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-buy {
    padding: 8rem 0 0 0;
  }
}
.sec-buy .lead-txt {
  margin-top: 2.4rem;
  margin-bottom: 8rem;
  text-align: center;
  font-size: 1.4rem;
  line-height: 2.4;
  letter-spacing: 0.14px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sec-buy .lead-txt {
    margin-bottom: 4rem;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.sec-buy .sec-nav {
  max-width: 98.5rem;
  margin: 0 auto 4rem auto;
  border-top: 1px solid #E4E0D6;
  border-bottom: 1px solid #E4E0D6;
}
@media screen and (max-width: 767px) {
  .sec-buy .sec-nav {
    display: none;
  }
}
.sec-buy .sec-nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 6rem;
}
.sec-buy .sec-nav__items a {
  position: relative;
  display: block;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.32px;
  font-weight: 500;
  text-decoration: none !important;
  padding: 1.7rem 0;
}
@media screen and (min-width: 768px) {
  .sec-buy .sec-nav__items a:hover {
    color: #A37A05;
  }
}
.sec-buy .buy_items__wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.sec-buy .buy_items__wrap .item-links {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  transition: 0.1s;
}
.sec-buy .buy_items__wrap .item-links .links-txt {
  position: absolute;
  left: 5rem;
  bottom: 6rem;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-buy .buy_items__wrap .item-links .links-txt {
    left: 2.4rem;
    bottom: 3.4rem;
  }
}
.sec-buy .buy_items__wrap .item-links .links-txt .item-ttl {
  color: #FFF;
  font-size: 3.4rem;
  line-height: 1;
  letter-spacing: 1.36px;
  font-weight: 500;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 767px) {
  .sec-buy .buy_items__wrap .item-links .links-txt .item-ttl {
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 0.8px;
    font-weight: 500;
    margin-bottom: 2rem;
  }
}
.sec-buy .buy_items__wrap .item-links .links-txt .c-txt_links {
  min-width: 12.7rem;
  border-bottom: 1px solid #FFF;
}
@media screen and (max-width: 767px) {
  .sec-buy .buy_items__wrap .item-links .links-txt .c-txt_links {
    min-width: 9.2rem;
  }
}
.sec-buy .buy_items__wrap .item-links .links-txt .c-txt_links:before, .sec-buy .buy_items__wrap .item-links .links-txt .c-txt_links:after {
  border-color: #FFF;
}
.sec-buy .buy_items__wrap .item-links .links-txt .c-txt_links .txt:before, .sec-buy .buy_items__wrap .item-links .links-txt .c-txt_links .txt:after {
  color: #FFF;
}
.sec-buy .buy_items__wrap .item-links .contents__img {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .sec-buy .buy_items__wrap .item-links:hover .c-txt_links .txt:before {
    opacity: 0;
    top: -100%;
  }
  .sec-buy .buy_items__wrap .item-links:hover .c-txt_links .txt:after {
    opacity: 1;
    top: 0;
  }
  .sec-buy .buy_items__wrap .item-links:hover .c-txt_links:before {
    right: -1rem;
    opacity: 0;
  }
  .sec-buy .buy_items__wrap .item-links:hover .c-txt_links:after {
    right: 0.4rem;
    opacity: 1;
  }
}
.sec-buy .buy_items__wrap + .buy_items__wrap {
  margin-top: 0.2rem;
}
.sec-buy .buy_items__wrap .delay1 {
  transition-delay: 0.6s !important;
}
@media screen and (max-width: 767px) {
  .sec-buy .buy_items__wrap .delay1 {
    transition-delay: 0.2s !important;
  }
}
.sec-buy .buy_items__wrap .delay2 {
  transition-delay: 1s !important;
}
@media screen and (max-width: 767px) {
  .sec-buy .buy_items__wrap .delay2 {
    transition-delay: 0.2s !important;
  }
}
.sec-buy .buy_items__wrap.js-extend {
  -webkit-clip-path: inset(0% 50% 0% 50%);
          clip-path: inset(0% 50% 0% 50%);
  transition-delay: 0.4s;
  transition: 2s;
}
@media screen and (max-width: 767px) {
  .sec-buy .buy_items__wrap.js-extend {
    transition: 1s;
  }
}
.sec-buy .buy_items__wrap.js-extend.is-inview {
  -webkit-clip-path: inset(0% 0% 0% 0%);
          clip-path: inset(0% 0% 0% 0%);
}
.sec-buy .flex {
  margin-top: 0.4rem;
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 0.4rem;
}
@media screen and (max-width: 767px) {
  .sec-buy .flex {
    margin-top: 0.2rem;
    flex-direction: column;
    gap: 0.2rem 0;
  }
}
.sec-buy .flex .buy_items__wrap {
  width: calc((100% - 0.8rem) / 3);
}
@media screen and (max-width: 767px) {
  .sec-buy .flex .buy_items__wrap {
    width: 100%;
  }
}
.sec-buy .flex .buy_items__wrap + .buy_items__wrap {
  margin-top: 0;
}
.sec-buy .flex .buy_items__wrap .item-links .links-txt .item-ttl {
  font-size: 2.6rem;
  line-height: 1;
  letter-spacing: 1.04px;
  font-weight: 500;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  .sec-buy .flex .buy_items__wrap .item-links .links-txt .item-ttl {
    font-size: 2rem;
    line-height: 1;
    letter-spacing: 0.8px;
    font-weight: 500;
    margin-bottom: 2rem;
  }
}
.sec-buy .flex .buy_items__wrap .contents__img {
  transition: 1.4s;
}
@media screen and (min-width: 768px) {
  .sec-buy .flex .buy_items__wrap:hover .contents__img {
    transform: scale(1.1);
  }
}

/* sec-strengths
---------------------------------------------------------------------------- */
.sec-strengths {
  background: #FCFBF8;
  padding: 13.6rem 0 45rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-strengths {
    padding: 8rem 0 0 0;
  }
}
.sec-strengths .l-wrapper {
  position: relative;
  max-width: 135rem;
}
@media screen and (max-width: 767px) {
  .sec-strengths .l-wrapper {
    max-width: inherit;
    padding: 0;
  }
}
.sec-strengths .c-title {
  margin-bottom: 7.2rem;
}
@media screen and (max-width: 767px) {
  .sec-strengths .c-title {
    margin-bottom: 3rem;
  }
}
.sec-strengths .lead-wrap {
  max-width: 55.9rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-strengths .lead-wrap {
    max-width: inherit;
  }
}
.sec-strengths .txt-wrap {
  max-width: 36rem;
  margin: 5.6rem auto 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-strengths .txt-wrap {
    max-width: inherit;
    margin: 2.5rem auto 0 auto;
    padding: 0 5rem;
    box-sizing: border-box;
  }
}
.sec-strengths .txt-wrap .txt {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.16px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sec-strengths .txt-wrap .txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.sec-strengths .txt-wrap .c-txt_links {
  margin-top: 4rem;
  min-width: 12.7rem;
}
@media screen and (max-width: 767px) {
  .sec-strengths .txt-wrap .c-txt_links {
    display: none;
    margin-top: 3rem;
    min-width: 12.7rem;
  }
}
.sec-strengths .deco {
  position: absolute;
}
.sec-strengths .deco img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  box-shadow: 0 0 50px 0 rgba(160, 151, 127, 0.3);
}
.sec-strengths .deco.img01 {
  left: 0;
  top: 29.4rem;
  width: 40.5rem;
  aspect-ratio: 405/580;
}
.sec-strengths .deco.img02 {
  right: 5rem;
  top: 34.4rem;
  width: 27rem;
  aspect-ratio: 270/200;
}
.sec-strengths .deco.img03 {
  right: 0;
  top: 64rem;
  width: 36rem;
  aspect-ratio: 360/580;
}
.sec-strengths .deco.img04 {
  left: 4.5rem;
  top: 106rem;
  width: 40.3rem;
  aspect-ratio: 403/295;
}
@media screen and (max-width: 767px) {
  .sec-strengths .deco.sp-img {
    position: relative;
    margin-top: 8.5rem;
    width: 100%;
    aspect-ratio: 750/760;
  }
}

/* sec-how_to_sell 
---------------------------------------------------------------------------- */
.sec-how_to_sell {
  padding: 12rem 0 16rem 0;
  background: url("../images/top/bg_how_to_sell.png"), #FFF;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell {
    padding: 8.5rem 0 9rem 0;
    background: url("../images/top/bg_how_to_sell_sp.png"), #FFF;
  }
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .c-title {
    margin-bottom: 4rem;
  }
}
.sec-how_to_sell .box-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap {
    flex-direction: column;
  }
}
.sec-how_to_sell .box-wrap .how_to_box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 65rem;
  height: 65rem;
  padding-bottom: 3rem;
  border-radius: 100%;
  border: 1px solid #A37A05;
  background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.4) 13.94%, rgba(255, 255, 255, 0.32) 100%);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box {
    width: 36rem;
    height: 36rem;
    padding-bottom: 3rem;
  }
}
.sec-how_to_sell .box-wrap .how_to_box:before {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  display: block;
  content: "";
  width: 1px;
  height: 13.8rem;
  background: #A37A05;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box:before {
    display: none;
  }
}
.sec-how_to_sell .box-wrap .how_to_box .num {
  font-size: 8.5rem;
  line-height: 1;
  letter-spacing: 0.85px;
  font-weight: 400;
  text-align: center;
  background-image: linear-gradient(180deg, #BDA36C 0%, #AA8549 55.29%, #B19056 94.71%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 0.7rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box .num {
    font-size: 4rem;
    line-height: 1;
    letter-spacing: 0.4px;
    font-weight: 400;
    margin-bottom: 0.4rem;
  }
}
.sec-how_to_sell .box-wrap .how_to_box .box-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 26rem;
  height: 6.5rem;
  margin: 0 auto;
  background: linear-gradient(269deg, #BDA36C -4.55%, #AA8549 58.04%, #B19056 102.68%);
  color: #FFF;
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 4px;
  font-weight: 500;
  padding-left: 4px;
  text-align: center;
  margin-bottom: 2.1rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box .box-ttl {
    width: 16rem;
    height: 4rem;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 2.4px;
    font-weight: 500;
    padding-left: 2.4px;
    margin-bottom: 1.6rem;
  }
}
.sec-how_to_sell .box-wrap .how_to_box .box-txt {
  font-size: 1.8rem;
  line-height: 1.7;
  letter-spacing: 0.9px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box .box-txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
  }
}
.sec-how_to_sell .box-wrap .how_to_box .c-txt_links {
  margin-top: 5.2rem;
  text-align: center;
  min-width: 16.6rem;
  height: 3.8rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box .c-txt_links {
    margin-top: 2.6rem;
    min-width: 13.3rem;
    height: 3.1rem;
  }
}
.sec-how_to_sell .box-wrap .how_to_box .c-txt_links:before, .sec-how_to_sell .box-wrap .how_to_box .c-txt_links:after {
  height: 0.9rem;
  width: 0.9rem;
}
.sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:before, .sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:after {
  font-size: 1.8rem;
  line-height: 1.0333333333;
  letter-spacing: 0.366px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:before, .sec-how_to_sell .box-wrap .how_to_box .c-txt_links .txt:after {
    font-size: 1.3rem;
    line-height: 1;
    letter-spacing: 0.26px;
    font-weight: 600;
  }
}
.sec-how_to_sell .box-wrap .how_to_box:nth-of-type(1) {
  margin-right: -2rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box:nth-of-type(1) {
    margin: 0 auto -1.3rem auto;
  }
}
.sec-how_to_sell .box-wrap .how_to_box:nth-of-type(2) {
  margin-left: -2rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .box-wrap .how_to_box:nth-of-type(2) {
    margin: -1.3rem auto 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .sec-how_to_sell .box-wrap .how_to_box:hover {
    text-decoration: none;
  }
  .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links .txt:before {
    opacity: 0;
    top: -100%;
  }
  .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links .txt:after {
    opacity: 1;
    top: 0;
  }
  .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links:before {
    right: -1rem;
    opacity: 0;
  }
  .sec-how_to_sell .box-wrap .how_to_box:hover .c-txt_links:after {
    right: 0.4rem;
    opacity: 1;
  }
}
.sec-how_to_sell .line-box {
  display: block;
  margin: 6.3rem auto 0 auto;
  width: 100%;
  max-width: 90rem;
  border: 1px solid #67A538;
  background: rgba(255, 255, 255, 0.8);
  padding: 4.8rem 9rem 5.4rem 9rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box {
    margin: 6.4rem auto 0 auto;
    width: calc(100% - 4.6rem);
    max-width: inherit;
    padding: 6.4rem 2.4rem;
  }
}
.sec-how_to_sell .line-box .box-ttl {
  text-align: center;
}
.sec-how_to_sell .line-box .box-ttl span {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 22rem;
  height: 5rem;
  margin: 0 auto;
  text-align: center;
  font-size: 3.4rem;
  line-height: 1;
  letter-spacing: 3.4px;
  font-weight: 500;
  color: #FFF;
  background: linear-gradient(90deg, #67A538 0%, #1BAD4E 100%);
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .box-ttl span {
    width: 16rem;
    height: 4rem;
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 2.4px;
    font-weight: 500;
    margin-bottom: 1.2rem;
  }
}
.sec-how_to_sell .line-box .box-txt {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: 0.8px;
  font-weight: 500;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .box-txt {
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0.28px;
    font-weight: 500;
    margin-bottom: 3.2rem;
  }
}
.sec-how_to_sell .line-box .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 5.5rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex {
    flex-direction: column;
    gap: 3.2rem 0;
  }
}
.sec-how_to_sell .line-box .flex .step-wrap .step-list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 1.6rem;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .step-wrap .step-list {
    flex-direction: column;
    gap: 1.6rem 0;
  }
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .step-wrap .step-list li {
    position: relative;
    width: 100%;
    padding: 2rem 1.6rem;
    border: 1px solid #67A538;
    box-sizing: border-box;
  }
  .sec-how_to_sell .line-box .flex .step-wrap .step-list li:after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -1.8rem;
    display: block;
    content: "";
    width: 1px;
    height: 1.8rem;
    background: #67A538;
  }
}
.sec-how_to_sell .line-box .flex .step-wrap .step-list li .border {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.8px;
  font-weight: 600;
  text-align: center;
  border: 1px solid #67A538;
  padding: 0.8rem 1.4rem 0.9rem 1.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .step-wrap .step-list li .border {
    display: inline;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.7px;
    font-weight: 600;
    padding: 0;
    border: none;
  }
}
.sec-how_to_sell .line-box .flex .step-wrap .step-list li .border:after {
  position: absolute;
  right: -1.8rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 1.8rem;
  height: 1px;
  background: #67A538;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .step-wrap .step-list li .border:after {
    display: none;
  }
}
.sec-how_to_sell .line-box .flex .step-wrap .step-list li .note {
  display: block;
  text-align: center;
  margin-top: 1rem;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0.26px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .step-wrap .step-list li .note {
    display: inline;
    margin-top: 0;
    margin-left: 0.4rem;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.28px;
    font-weight: 400;
  }
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .step-wrap .step-list li:last-of-type:after {
    display: none;
  }
}
.sec-how_to_sell .line-box .flex .step-wrap .step-list li:last-of-type .border:after {
  display: none;
}
.sec-how_to_sell .line-box .flex .c-txt_links {
  min-width: 16.9rem;
  border-bottom: 1px solid #67A538;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .c-txt_links {
    margin: 0 auto;
  }
}
.sec-how_to_sell .line-box .flex .c-txt_links:before, .sec-how_to_sell .line-box .flex .c-txt_links:after {
  border-color: #67A538;
}
@media screen and (max-width: 767px) {
  .sec-how_to_sell .line-box .flex .c-txt_links:before, .sec-how_to_sell .line-box .flex .c-txt_links:after {
    height: 0.6rem;
    width: 0.6rem;
  }
}
.sec-how_to_sell .line-box .flex .c-txt_links .txt:before, .sec-how_to_sell .line-box .flex .c-txt_links .txt:after {
  background: linear-gradient(90deg, #67A538 0%, #1BAD4E 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media screen and (min-width: 768px) {
  .sec-how_to_sell .line-box:hover {
    text-decoration: none;
  }
  .sec-how_to_sell .line-box:hover .c-txt_links .txt:before {
    opacity: 0;
    top: -100%;
  }
  .sec-how_to_sell .line-box:hover .c-txt_links .txt:after {
    opacity: 1;
    top: 0;
  }
  .sec-how_to_sell .line-box:hover .c-txt_links:before {
    right: -1rem;
    opacity: 0;
  }
  .sec-how_to_sell .line-box:hover .c-txt_links:after {
    right: 0.4rem;
    opacity: 1;
  }
}

/* sec-company
---------------------------------------------------------------------------- */
.sec-company {
  padding: 6rem 0 12rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-company {
    padding: 5.6rem 0 8rem 0;
  }
  .sec-company .l-wrapper {
    padding: 0 2.3rem;
  }
}
.sec-company .c-title {
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  .sec-company .c-title {
    margin-bottom: 3.4rem;
  }
}
.sec-company .c-title .ttl {
  color: #FFF;
}
.sec-company .c-title .ttl:before {
  background: #FFF;
}
.sec-company .c-title .sub-ttl {
  color: #FFF;
}
.sec-company .company_items__wrap {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0.2rem 0.2rem;
}
@media screen and (max-width: 767px) {
  .sec-company .company_items__wrap {
    gap: 0.4rem 0;
  }
}
.sec-company .company_items__wrap .company_items {
  position: relative;
  width: calc((100% - 0.2rem) / 2);
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .sec-company .company_items__wrap .company_items {
    width: 100%;
  }
}
.sec-company .company_items__wrap .company_items.-large {
  width: 100%;
}
.sec-company .company_items__wrap .item-links {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
}
.sec-company .company_items__wrap .item-links .links-txt {
  position: absolute;
  left: 4rem;
  bottom: 4rem;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-company .company_items__wrap .item-links .links-txt {
    left: 2rem;
    bottom: 2rem;
  }
}
.sec-company .company_items__wrap .item-links .links-txt .item-ttl {
  color: #FFF;
  font-size: 3.6rem;
  line-height: 0.9;
  letter-spacing: 1.44px;
  font-weight: 500;
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 767px) {
  .sec-company .company_items__wrap .item-links .links-txt .item-ttl {
    font-size: 2.4rem;
    line-height: 1;
    letter-spacing: 0.48px;
    font-weight: 500;
    margin-bottom: 0.4rem;
  }
}
.sec-company .company_items__wrap .item-links .links-txt .item-subttl {
  color: #FFF;
  font-size: 1.4rem;
  line-height: 1.3;
  letter-spacing: 0.44px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sec-company .company_items__wrap .item-links .links-txt .item-subttl {
    font-size: 1.3rem;
    line-height: 1.3;
    letter-spacing: 0.13px;
    font-weight: 500;
  }
}
.sec-company .company_items__wrap .item-links .contents__img {
  position: relative;
  z-index: 1;
}

/* sec-news
---------------------------------------------------------------------------- */
.sec-news {
  padding: 16rem 0;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-news {
    padding: 10.4rem 0 8rem 0;
  }
}
.sec-news .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .sec-news .flex {
    flex-direction: column;
    gap: 4rem 0;
  }
}
.sec-news .news-ttl {
  width: calc(100% - 78rem);
}
@media screen and (max-width: 767px) {
  .sec-news .news-ttl {
    width: 100%;
  }
}
.sec-news .news-ttl .c-title {
  text-align: left;
}
.sec-news .news-ttl .c-title .ttl {
  text-align: left;
  padding-top: 0;
}
.sec-news .news-ttl .c-title .ttl:before {
  display: none;
}
.sec-news .news-ttl .c-title .sub-ttl {
  text-align: left;
}
.sec-news .news-ttl .c-txt_links {
  margin-top: 6.4rem;
  min-width: 18.4rem;
}
@media screen and (max-width: 767px) {
  .sec-news .news-ttl .c-txt_links {
    margin-top: 3.2rem;
    min-width: 14.3rem;
  }
}
.sec-news .post-list {
  width: 78rem;
}
@media screen and (max-width: 767px) {
  .sec-news .post-list {
    width: 100%;
  }
}
.sec-news .post-list .post {
  padding: 4rem 0;
  border-top: 1px solid #E4E0D6;
  border-bottom: 1px solid #E4E0D6;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-news .post-list .post {
    padding: 2.4rem 0;
  }
}
.sec-news .post-list .post .post-links {
  display: block;
  transition: 0.4s;
}
.sec-news .post-list .post .post-links .post-info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 1.3rem 1.3rem;
  margin-bottom: 0.8rem;
}
@media screen and (max-width: 767px) {
  .sec-news .post-list .post .post-links .post-info {
    margin-bottom: 0.4rem;
  }
}
.sec-news .post-list .post .post-links .post-info .date {
  color: #A37A05;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.16px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sec-news .post-list .post .post-links .post-info .date {
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: 0.14px;
    font-weight: 500;
  }
}
.sec-news .post-list .post .post-links .post-info .cat {
  display: inline-block;
  color: #A37A05;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 600;
  background: #F3F0E7;
  padding: 0.2rem 1rem 0.4rem 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-news .post-list .post .post-links .post-info .cat {
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 600;
  }
}
.sec-news .post-list .post .post-links .post-ttl {
  position: relative;
  font-size: 2rem;
  line-height: 1.6;
  letter-spacing: 1px;
  font-weight: 400;
  line-break: strict;
  word-break: initial;
  background: linear-gradient(to top, #1E1C18 2px, transparent 99%) no-repeat;
  transition: all 0.8s ease-out;
  background-position: 0% 100%;
  background-size: 0% 1px;
  display: inline;
}
@media screen and (max-width: 767px) {
  .sec-news .post-list .post .post-links .post-ttl {
    font-size: 1.4rem;
    line-height: 1.6;
    letter-spacing: 1px;
    font-weight: 400;
  }
}
@media screen and (min-width: 768px) {
  .sec-news .post-list .post .post-links:hover {
    text-decoration: none;
    opacity: 0.7;
  }
  .sec-news .post-list .post .post-links:hover .post-ttl {
    background-size: 200% 1px;
  }
}

/* sec-recruit
---------------------------------------------------------------------------- */
.sec-recruit {
  padding-bottom: 20rem;
  background: #FCFBF8;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-recruit {
    padding-bottom: 12rem;
  }
}
.sec-recruit .recruit-links {
  position: relative;
  display: block;
}
.sec-recruit .recruit-links .recruit-title {
  position: absolute;
  left: 4rem;
  bottom: 4rem;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-recruit .recruit-links .recruit-title {
    left: 2rem;
    bottom: 2rem;
  }
}
.sec-recruit .recruit-links .recruit-title .ttl {
  color: #FFF;
  font-size: 5rem;
  line-height: 0.9;
  letter-spacing: 0.5px;
  font-weight: 500;
  margin-bottom: 1.2rem;
}
@media screen and (max-width: 767px) {
  .sec-recruit .recruit-links .recruit-title .ttl {
    font-size: 2.6rem;
    line-height: 0.9;
    letter-spacing: 0.26px;
    font-weight: 500;
    margin-bottom: 0.4rem;
  }
}
.sec-recruit .recruit-links .recruit-title .sub-ttl {
  color: #FFF;
  font-size: 1.8rem;
  line-height: 1.3;
  letter-spacing: 0.18px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sec-recruit .recruit-links .recruit-title .sub-ttl {
    font-size: 1.4rem;
    line-height: 1.3;
    letter-spacing: 0.14px;
    font-weight: 500;
  }
}
.sec-recruit .sec-bg {
  position: relative;
  z-index: 1;
  overflow: hidden;
}